#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.38.0
visibility:           public
id:                   dhall-1.38.0-6lmsc9x1UoxIwxYwTjSOnT
key:                  dhall-1.38.0-6lmsc9x1UoxIwxYwTjSOnT
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  1ae0aed15ebd35bd0218756ba6643f1b
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Optics Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Schemas Dhall.Set
    Dhall.Src Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.URL Paths_dhall Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.10.4/site-local/dhall-1.38.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dhall-1.38.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.38.0-6lmsc9x1UoxIwxYwTjSOnT
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.6.0-43xekt5MhzNIyK7g6pTwyG
    aeson-pretty-0.8.8-Hz1xu834J2CCgUkguhWHTr
    ansi-terminal-0.11-JrxokuW87EZHC7MG8xGaw8
    atomic-write-0.2.0.7-LMQIJXe2iyrHMOmD1IKFPz base-4.14.1.0
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK
    cborg-0.2.4.0-E1kfgYcRsqKIDM6Y9Awdkk
    cborg-json-0.2.2.0-6Clnf9eLpKP7xVJez2WACY containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    cryptonite-0.28-KeTRI3NmqmcQHw3Jr4PWL
    data-fix-0.3.1-GbHL5NWBWiDEP8W0CiDPpZ deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.3-5l59B5e0ZPN2MJb4kFEAyj
    either-5.0.1.1-6CvwHWYFhAHHSgcON1AvyX exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-E2171SHqclW7I1JyJiUhG4
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh haskeline-0.8.0.1
    http-client-0.7.6-Fl64LorVH623IKAfFBdTA6
    http-client-tls-0.3.5.3-3OmivDlKHe9KP0iZ3HnZEh
    http-types-0.12.3-InbfZWeQi3M22zAdmMehbV
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-9.0.1-CkdyJcxzkJ05VTYKTZTK60
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    mmorph-1.1.5-35UKpZuDVOl8bcf8tICns3 mtl-2.2.2
    network-uri-2.6.4.1-GU9sZmgthjQHtbqEQh8JPd
    optparse-applicative-0.16.1.0-L6MOm8qWhRzG2EA5AOjYtu
    parser-combinators-1.3.0-DiU4leLN1bk4yjPVc8BdOd
    parsers-0.12.10-EpIFk3mxoXU5DFImePOj7e
    pretty-simple-4.0.0.0-FlaH0brRQxjKDh1ewO9juq
    prettyprinter-1.7.0-DtB4KjvGZYqHgTO0muZVOZ
    prettyprinter-ansi-terminal-1.1.2-Hy4EGZjAxYbC1B6rAFg76o
    profunctors-5.6.2-9Kpkfnr7rGRJNDZYd3qTBZ
    repline-0.4.0.0-8lX7VaX9rLqKN9TPXtwf8C
    scientific-0.3.6.2-6Lqab90XKbP3SEh7juBnko
    serialise-0.2.3.0-F2GzpImPFny2xK5fm5HwMV template-haskell-2.16.0.0
    text-1.2.4.1 text-manipulate-0.3.0.0-2bsBBbZIDVzBH05nPV5wnQ
    th-lift-instances-0.1.18-JxLZUQ3RP957nkqTiXyFcq
    transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-HbayT3cnPyF1l0SwMwTqq2
    uri-encode-1.5.0.7-LUHHCU1jj0z1otAvIK91gt
    vector-0.12.2.0-95IX5pRBJ9d1AshkFlsixP

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

